/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/*------------------------------------*\
		FONTS
\*------------------------------------*/
@font-face {
  font-family: 'Open Sans Semibold';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v16/mem5YaGs126MiZpBA-UNirkOUuhp.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.test {
	display: none;
}

/*------------------------------------*\
		MAIN
\*------------------------------------*/
.hidden {
	display: none;
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

@media (min-width: 1200px) {
	.vc_col-lg-offset-half {
		margin-left: 4.11111111%;
	}
}


.pull-right {
  float: right !important;
}
.text-center {
	text-align: center;
}

.content .title_outer {
	position: relative;
	z-index: 1;
}
.title.title_size_large h1 {
	font-size: 55px;
	line-height: 60px;
	font-weight: 600;
	margin-top: -80px; /* for white bar*/
}
@media (max-width: 991px) {
	.title.title_size_large h1 {
		margin-top: 0;
	}
}

/*------------------------------------*\
		HEADER
\*------------------------------------*/
.content {
	margin-top: 0;
}
/*phone and social*/
header .header_bottom_widget.widget_text {
	display: inline-block;
	vertical-align: top;
}
header .q_social_icon_holder {
	vertical-align: top;
}
header .qode_icon_font_awesome:hover {
	color: #000348 !important;
}
header.sticky .header_bottom_widget.widget_text {
	vertical-align: text-bottom;
}
header.sticky .qode_icon_font_awesome,
header.sticky .fa.fa-phone {
	color: #000348 !important;
}
header.sticky nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash {
	background-color: #6e6e6e !important;
}
@media (max-width: 1000px) {
	header .qode_icon_font_awesome,
	header .header_bottom_widget.widget_text span,
	header .fa.fa-phone {
		color: #000348 !important;
	}
}
/*header.sticky .header_bottom_widget.widget_text span*/

header.dark:not(.sticky) .q_social_icon_holder i.simple_social:hover,
header.dark:not(.sticky) .q_social_icon_holder i.simple_social {
	color: #000348 !important;
}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
	color: #000348;
}

@media (max-width: 768px) {
	.header_bottom_right_widget_holder {
		display: block !important;
		position: relative;
    top: 42px;
    /*left: 26px;*/
	}
	.header_bottom_right_widget_holder a {
		font-size: 14px !important;
	}
	.header_bottom_right_widget_holder .q_social_icon_holder {
		display: none !important;
	}
}
@media (max-width: 400px) {
	.header_bottom_right_widget_holder a {
		font-size: 13px !important;
	}
	.q_logo {
		left: -28px;
	}
}


/*------------------------------------*\
		OPT-IN
\*------------------------------------*/
.opt-in {
	text-align: left;
	position: relative;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	width: 96%;
	margin: 0 auto;
	z-index: 30;
}
@media (max-width: 991px) {
	.opt-in {
		-webkit-transform: translateY(0);
		    -ms-transform: translateY(0);
		        transform: translateY(0);
		width: 100%;
		margin-bottom: 50px !important;
	}
}
.opt-in .full_section_inner {
	background-repeat: no-repeat;
	background-size: 263px;
	background-position: top -68px left -17px;
	background-image: url(images/stardust.png);
}
.header__bottom {
	padding: 53px 0;
}
@media (max-width: 1199px) {
	.header__bottom {
		padding: 35px 0;
	}
}
@media (max-width: 767px) {
	.header__bottom {
		padding: 15px 0;
	}
}

.header__bottom .container {
	background-color: transparent !important;
}
.header__bottom__left {
	color: #fff;
	font-size: 26px;
	font-weight: 600;
	text-transform: uppercase;
	padding-right: 35px;
	display: inline-block;
	width: 48%;
	vertical-align: middle;
}
.header__bottom__left > span {
	font-style: italic;
}

@media (max-width: 1325px) {
	.header__bottom__left {
		font-size: 24px;
	}
}
@media (max-width: 1199px) {
	.header__bottom__left {
		padding-left: 0;
		font-size: 17px;
	}
}
@media (max-width: 1000px) {
	.header__bottom__left {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
}

.header__bottom__right {
	display: inline-block;
	vertical-align: middle;
	width: 48%;
}
@media (max-width: 1090px) {
	.header__bottom__right {
		width: 46%;
	}
}
@media (max-width: 1000px) {
	.header__bottom__right {
		width: 100%;
		text-align: center;
	}
}

.opt-in-group {
	width: 230px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}
@media (max-width: 1325px) {
	.opt-in-group {
		width: 200px;
	}
}
@media (max-width: 1199px) {
	.opt-in-group {
		width: 35%;
	}
}
@media (max-width: 600px) {
	.opt-in-group {
		width: 100%;
		margin-bottom: 10px;
	}
}

.opt-in__input {
	width: 100%;
	height: 40px;
	border: 0;
	color: #000;
	background: #fff;
	padding: 5px 12px;
	font-size: 16px;
	box-sizing: border-box;
}
.opt-in__button {
	height: 40px;
	line-height: 39px !important;
	box-sizing: border-box !important;
	background: #000348;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	border-radius: 0 !important;
	padding-left: 32px;
	padding-right: 32px;
}
.opt-in__button:hover {
	background: rgb(35, 36, 79);
}
@media (max-width: 767px) {
	.opt-in__input {
		height: 32px;
	}
	.opt-in__button {
		padding: 0 40px;
		height: 32px;
		line-height: 32px !important;
	}
}

/*------------------------------------*\
		HOME
\*------------------------------------*/
.section__block {
	overflow: hidden;
}
.section__block--top {
	overflow: visible;
}
.section__block > div > div > .vc_column-inner {
	position: relative;
}
.section__block > div > div > .vc_column-inner:before {
	content: '';
	width: 282px;
	height: 196px;
	position: absolute;
	top: -4px;
	right: 0;
	background: url(images/green-line.png) no-repeat;
	z-index: -1;
}
.section__block--top > div > div > .vc_column-inner:before {
	top: -136px;
}

.section__block > div > div > .vc_column-inner:after {
	content: '';
	width: 264px;
	height: 195px;
	position: absolute;
	bottom: -4px;
	left: 0;
	background: url(images/purple-line.png) no-repeat;
	z-index: -1;
}
@media (max-width: 991px) {
	.section__block > div > div > .vc_column-inner:before,
	.section__block > div > div > .vc_column-inner:after {
		display: none !important;
	}
}
.section__block--only-green > div > div > .vc_column-inner:after {
	display: none;
}
.section__block--only-purple > div > div > .vc_column-inner:before {
	display: none;
}


/*home about*/
.home__about__img {
	position: relative;
}
.home__about__img img {
	position: absolute;
	top: 10px;
	left: 0;
}
@media (max-width: 767px) {
	.home__about__img img {
		position: static;
		top: inherit;
		left: inherit;
	}
}

/*------------------------------------*\
		ABOUT PAGE
\*------------------------------------*/
.about__page__image {
	position: relative;
}
.about__page__image img {
	position: absolute;
	top: -190px;
	left: 0;
}
@media (max-width: 1400px) {
	.about__page__image img {
		top: -150px;
	}
}
@media (max-width: 1400px) {
	.about__page__image img {
		top: 0;
		position: static;
		top: inherit;
		left: inherit;
	}
}

/*------------------------------------*\
		TENDER WRITING PAGE
\*------------------------------------*/
.tw__table table {
	width: 100%;
}
.tw__table td {
	padding: 10px;
	border: 1px solid #000;
	font-size: 16px;
	font-weight: 600;
	vertical-align: middle;
}
.tw__table table tr:first-child td {
	background: #000348;
	color: #fff;
	border: 1px solid #000348;
}
.tw__table table tr td:first-child {
	max-width: 250px;
	text-align: left;
}
@media (max-width: 767px) {
	.tw__table table {
		display: block;
		overflow-x: auto;
	}
	.tw__table td img {
		max-width: 15px;
	}
}


/*------------------------------------*\
		BLOG PAGE
\*------------------------------------*/
body.page-template-blog-small-image .opt-in {
	top: -15px;
}
@media (max-width: 991px) {
	body.page-template-blog-small-image .opt-in {
		top: 0;
	}
}
.blog_holder article .post_text h2 .date,
.blog_holder article .post_info {
	display: none;
}


.blog_holder.blog_small_image article .post_text .post_text_inner {
	padding: 13px 23px 23px;
	background: none;
}
.blog_holder article .entry_title {
	margin-bottom: 24px;
}
.blog_holder article .entry_title a {
	color: #53b24a;
	font-size: 28px;
}
.blog_holder article .post_more a {
	padding: 9px 34px;
	font-size: 13px;
	color: #fff;
	background: #000348;
	border-radius: 0;
}
.blog_holder article .post_more a:hover {
	background: rgb(35, 36, 79);
}
@media (max-width: 991px) {
	.blog_holder article .entry_title {
		margin-bottom: 17px;
	}
	.blog_holder article .entry_title a {
		font-size: 24px;
	}
	.blog_holder article .post_excerpt {
		font-size: 15px;
	}
}
@media (max-width: 767px) {
	.blog_holder.blog_small_image article .post_text .post_text_inner {
		padding: 13px 0 23px;
	}
	.blog_holder article .entry_title {
		margin-bottom: 15px;
	}
	.blog_holder article .entry_title a {
		font-size: 21px;
	}
	.blog_holder article .post_excerpt {
		font-size: 14px;
	}
	.blog_holder article .post_more a {
		padding: 5px 32px;
	}
}

/* grid */
body.page-template-blog-small-image .content_inner .title_outer + .container > .container_inner {
	width: 100%;
}
body.page-template-blog-small-image .content_inner .title_outer + .container > .container_inner .post_content_holder {
	margin: 0 auto;
	width: 1100px;
}
@media only screen and (max-width: 1200px) {
	body.page-template-blog-small-image .content_inner .title_outer + .container > .container_inner .post_content_holder {
		width: 950px;
	}
}
@media only screen and (max-width: 1000px) {
	body.page-template-blog-small-image .content_inner .title_outer + .container > .container_inner .post_content_holder {
		width: 768px;
	}
}
@media only screen and (max-width: 768px) {
	body.page-template-blog-small-image .content_inner .title_outer + .container > .container_inner .post_content_holder {
		width: 600px;
	}
}
@media only screen and (max-width: 600px) {
	body.page-template-blog-small-image .content_inner .title_outer + .container > .container_inner .post_content_holder {
		width: 420px;
	}
}
@media only screen and (max-width: 480px) {
	body.page-template-blog-small-image .content_inner .title_outer + .container > .container_inner .post_content_holder {
		width: 300px;
	}
}
@media only screen and (max-width: 350px) {
	body.page-template-blog-small-image .content_inner .title_outer + .container > .container_inner .post_content_holder {
		width: 95%;
	}
}


.blog_holder.blog_small_image article {
	margin-bottom: 0;
	padding: 80px 0 70px;
}
.blog_holder.blog_small_image article:first-child {
	padding: 0 0 70px;
}
.blog_holder.blog_small_image article:nth-child(even) {
	background: #f4f4f4;
}
@media (max-width: 767px) {
	.blog_holder.blog_small_image article {
		padding: 40px 0 10px;
	}
	.blog_holder.blog_small_image article:first-child {
		padding: 0 0 10px;
	}
}

/*img*/
.blog_holder.blog_small_image article:nth-child(odd) .post_image {
	float: right;
}
.blog_holder article:nth-child(odd) .post_image > a {
	text-align: right;
}
.blog_holder article .post_image img {
	display: inline-block;
	max-width: 530px;
}
@media (max-width: 1200px) {
	.blog_holder article .post_image img {
		max-width: 400px;
	}
}
@media (max-width: 767px) {
	.blog_holder article .post_image > a {
		text-align: center !important;
	}
}



/* green and purple lines */
body.page-template-blog-small-image .content_inner .title_outer + .container:before {
	content: '';
	width: 282px;
	height: 196px;
	position: absolute;
	top: -4px;
	right: 0;
	background: url(images/green-line.png) no-repeat;
	z-index: -1;
}
body.page-template-blog-small-image .content_inner .title_outer + .container:after {
	content: '';
	width: 264px;
	height: 195px;
	position: absolute;
	bottom: -4px;
	left: 0;
	background: url(images/purple-line.png) no-repeat;
	z-index: -1;
}
@media (max-width: 991px) {
	body.page-template-blog-small-image .content_inner .title_outer + .container:before,
	body.page-template-blog-small-image .content_inner .title_outer + .container:after {
		display: none;
	}
}


/*------------------------------------*\
		BLOG INNER PAGE
\*------------------------------------*/
body.single-post .single_bottom_part,
.blog_holder.single_image_title_post article .post_image {
	display: none !important;
}
.blog_holder.single_image_title_post article .itp_post_text .post_text_inner {
	padding: 0;
}
body.single-post .opt-in {
	top: -15px;
}
@media (max-width: 991px) {
	body.single-post .opt-in {
		top: 0;
	}
}

.single-post .blog_single p {
	margin-bottom: 0;
}
.single-post .alignleft {
	margin: 0 10px 10px 0;
}

/* green and purple lines */
.single-post .content_inner .title_outer + .full_width:before {
	content: '';
	width: 282px;
	height: 196px;
	position: absolute;
	top: -4px;
	right: 0;
	background: url(images/green-line.png) no-repeat;
	z-index: -1;
}
.single-post .content_inner .title_outer + .full_width:after {
	content: '';
	width: 264px;
	height: 195px;
	position: absolute;
	bottom: -4px;
	left: 0;
	background: url(images/purple-line.png) no-repeat;
	z-index: -1;
}
@media (max-width: 991px) {
	.single-post .content_inner .title_outer + .full_width:before,
	.single-post .content_inner .title_outer + .full_width:after {
		display: none;
	}
}

/*------------------------------------*\
		COMPONENTS
\*------------------------------------*/
.qode-btn {
	padding: 13px 27px;
}

/*testimonials*/
.testimonials_c_holder .testimonial_content_inner {
	background: none;
}
.testimonial_text_inner p {
	font-weight: 700;
	font-style: italic;
}
.testimonial_author {
	font-size: 13px;
	text-transform: uppercase;
	font-style: normal !important;
}
.testimonial_author span {
	font-size: 12px;
	text-transform: none;
}
/* -- dots*/
.testimonials_c_holder .flex-control-nav {
	margin-top: 0;
}
.testimonials_c_holder.light .flex-control-nav li a {
	background-color: #a3a4b2;
}
.testimonials_c_holder.light .flex-control-nav li a.flex-active {
	background-color: #53b24a;
}

/* Progress horizontal */
.q_progress_bar {
	margin: 0 auto 10px;
	width: 275px;
}
@media (max-width: 767px) {
	.q_progress_bar {
		width: 100%;
		margin: 0 auto 28px;
	}
}
.q_progress_bar .progress_number {
	left: 50%;
	transform: translate(-50%, 0%);
	text-align: center;
	font-family: Raleway, sans-serif;
	top: 15px;
	z-index: 1;
}
/*icon with text */
.q_icon_with_title.tiny .icon_holder img {
  position: relative;
	width: auto;
	top: 5px;
}
.q_icon_with_title.tiny.custom_icon_image .icon_text_holder {
	padding: 0 0 0 40px;
}
.q_icon_with_title.tiny.custom_icon_image .icon_text_holder .icon_title {
	color: #53b24a;
	font-size: 28px;
	line-height: 31px;
	letter-spacing: 0px;
}
@media only screen and (max-width: 600px) {
	.q_icon_with_title.tiny.custom_icon_image .icon_text_holder .icon_title  {
	    font-size: 25px;
	    line-height: 26px;
	    letter-spacing: 0px;
	}
}


/*------------------------------------*\
		CONTACT FORM
\*------------------------------------*/
.contact__form__left,
.contact__form__right {
	float: left;
	width: 47%;
}
.contact__form__left {
	margin-right: 5.5%;
}
.contact__form__row {
	margin-bottom: 23px;
}
@media (max-width: 480px) {
	.contact__form__left,
	.contact__form__right {
		width: 100%;
		margin-right: 0;
	}
	.contact__form__left {
		margin-bottom: 23px;
	}
}

.contact__form__row input[type=text],
.contact__form__row input[type=email],
.contact__form__row textarea {
	background: none !important;
	border: 1px solid #c0c0c0 !important;
	padding: 13px 17px !important;
	font-size: 15px !important;
	font-family: OpenSans, sans-serif !important;
	margin-bottom: 0 !important;
}
.contact__form__row textarea {
	height: 114px !important;
}

.contact__form__recaptcha {
	margin-bottom: 15px;
}

div.wpcf7-response-output {
	margin: 2em 0 1em;
}
div.wpcf7-response-output.wpcf7-spam-blocked {
	background-color: #f1c40f;
}
span.wpcf7-not-valid-tip {
	margin-bottom: 5px;
}


.contact__form__row input[type=submit] {
	height: 40px !important;
	line-height: 40px !important;
	box-sizing: border-box !important;
	background-color: #000348 !important;
	font-size: 13px !important;
	padding-left: 32px !important;
	padding-right: 32px !important;
}
.contact__form__row input[type=submit]:hover {
	background-color: rgb(35, 36, 79) !important;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
	background-color: #53b24a;
}
